/** team navigation **/

#team-header {
background: #fff url(http://i.usatoday.net/_common/_images/_sports/sportsdata/tsrib-bg.png) repeat-x;
border-top: 2px solid #ff0000;
height: 50px;
margin-bottom: 10px;
width: 642px;
}

.team-logo {
width: 50px;
height: 50px;
float: left;
}

.team-title-wrap {
margin-left: 59px;
position: relative;
height: 18px;
width: 505px;
}

.team-title-wrap h2 { 
margin: 0;
font-size: 18px;
color: #333 !important;
position: absolute;
top: 4px;
left: 0;
background: none !important;
border-top: none !important;
padding: 0 !important;
}

.team-title-wrap h4 { 
background: transparent url(http://i.usatoday.net/_common/_images/_sports/sportsdata/g-sq-bullet.png) no-repeat 0 50%;
font-size: 11px;
margin: 0;
padding-left: 7px;
position: absolute;
top: 6px;
right: 15px;
}

#team-header h4 a { 
color: #666;
text-decoration: none;
}

#team-header h4 a:hover { 
text-decoration: underline;
}

.team-nav, .team-stats {
font-weight: bold;
margin: 10px 4px 0 0;
border-right: 1px solid #333;
padding-right: 6px;
line-height: 10px;
}

.team-stats {
border-right: none;
}

.team-stats span {
display: block;
cursor:default;
color: #00529b;
font-size: 11px; 
padding-bottom: 5px;
padding-right: 11px;
background: transparent url(http://i.usatoday.net/_common/_images/_sports/sportsdata/rib-arrow.gif) 100% 35% no-repeat;
font-weight: normal;
}

.child {font-size: 11px; background-color: #e5e5e5; z-index: 1000; font-weight: normal;}

.child a, .child a:visited {
width: 80px;  
padding: 10px; border-left: 1px solid #ddd;
border-right: 1px solid #ddd;
border-bottom: 1px solid #ddd; 
color: #00529b; 
background-color: #fff;
}

.child a:hover, .child a:active {background-color: #ddd; color: #00529b;}

.nav-wrap {
margin-left: 59px;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	background-color: #e5e5e5;
}

#nav a {
	display: block;
	text-decoration: none;
font-size: 11px;
color: #00529b;
font-weight: normal;
}

#nav a:hover {
	text-decoration: underline !important;
}

#nav li { /* all list items */
	float: left;
	list-style: none;
}

#nav li ul { /* second-level lists */
	position: absolute;
	width: 85px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}

#nav li:hover, #nav li.hover {
    position:static;
}

.ticket-header-wrapper {
    float: right;
}
.tickets-header, .team-tickets, .team-tickets a {
    position: relative; 
    font-weight: bold !important; 
    font-size: 12px; 
    float: right; 
    color: #00529B !important; 
    text-transform: capitalize; 
    background: none !important;
}